1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.
  2. COVID-19 Mantenham-se seguros: Pratiquem distanciamento físico de 2 metros. Lavem as mãos. Usem máscara.
    Informação sobre COVID-19. Ajuda a combater o COVID-19 com o [email protected] e com o [email protected].
    Remover anúncio

UBUNTU 5.04 Tutoriais e discussão [56K WARNING]

Discussão em 'Novidades GNU/Linux & *nix World' iniciada por Metro, 1 de Abril de 2005. (Respostas: 499; Visualizações: 37787)

  1. FASC

    FASC Power Member

    Podes dar-me mais pormenores sobre esse programa? Fiz "install ecplise" e nada...


    Hugs!

    EDIT: eu queria dizer que fiz "install eclipse" e não "install ecplise" como está acima...
     
    Última edição: 29 de Abril de 2005
  2. peter alien

    peter alien Power Member

  3. Forgotten

    Forgotten Banido

    Alguem conseguiu meter as 5 colunas a funcionar com placas audigy/live ?
     
  4. PiKa_

    PiKa_ Power Member

    yap..corre no modo de texto o alsamixer
    no meu caso (Soundstorm) foi so aumentar o volume das colunas surround/sub/central e ligas os outs (com o espaço) tipo mic as center/lfo e line in as rear out..ah e tb mexer num iesqq
     
  5. Forgotten

    Forgotten Banido

    yah, depois de tar algum tempo a ver qual era apareceram uns 50 emu's lol mas já ta a bulir e com melhor som do que em windows mesmo com o mod para audigy LOL :D

    Agora é outra cena vou fazer o update do firefox para o 1.0.3, está no apt-get?

    pelo que andei a ver, como já saquei o tar.gz extrai e até tem install, tive a ver é podia instalar em su /usr/lib/mozilla-firefox directamente mas ouvi dizer que podia ter problemas no help (apesar de não precisar, gosto sempre tudo como deve ser)

    uma solução segura

    1. instalar o FF v1.0.3 em /opt directory
    2. mv /usr/lib/mozilla-firefox/firefox /usr/lib/mozilla/firefox-102.backup
    3. (em root) criar um ficheiro chamado firefox

    #!/bin/bash

    # Temporary Script to bypass FF v1.0.2 in favour of FF v1.0.3
    cd /opt/firefox-103
    ./firefox
    cd -

    exit 0

    4. chmod 755 /usr/lib/mozilla-firefox/firefox
     
  6. Nemesis11

    Nemesis11 Power Member

    O 1.02 no ubuntu já vem com os patches do 1.03, menos um problema com o javascript, que vai ter o patch no inicio da proxima semana.

    https://bugzilla.ubuntu.com/show_bug.cgi?id=9926#c5
     
  7. Forgotten

    Forgotten Banido

    Mas pelo que li só vem com os patchs de segurança. penso que não tem uma ou outra coisa, por ex essa do java que é mt importante, e um bloqueio de popups mais apurado..
     
    Última edição: 1 de Maio de 2005
  8. Nemesis11

    Nemesis11 Power Member

    Ao certo não sei bem qual é a diferença entre o 1.02 do Ubuntu e o 1.03.

    Mas a ideia que tenho é que durante os 6 meses de vida de cada versão, eles não fazem upgrades a nivel de versões dos programas, logo se houver novas funcionalidades no Firefox (no 1.03, 1.1, etc), elas não vão aparecer no Ubuntu até outubro, quando sai o Breezy.
    Apenas lançam patchs de segurança e penso que do 1.03 só falta esse patch do Javascript.

    Se estiver enganado, corrijam.
     
  9. Forgotten

    Forgotten Banido

    Alguem consegue sacar o AV clamav?

    sudo apt-get install clamav

    tem outro link :s

    e outra cena já alguem consegui meter o loginboot do gnome e arrankar com o kde? sem ter que tar smp a escolher?
     
  10. Nemesis11

    Nemesis11 Power Member

    Sim, é esse o comando, que erro te dá?

    Escolhendo "last" no "session" do GDM, não te entra no KDE?
    Ele não te instalou o KDM quando instalas-te o KDE? Estou a partir do principio que fizeste "apt-get install kubuntu-desktop".
     
  11. Forgotten

    Forgotten Banido

    dava-me um erro que não consegui sacar o link

    fiz download do site e já instalei..

    http://sourceforge.net/project/showfiles.php?group_id=86638&release_id=324140

    ultima versão para sacar, clamav 0.84

    quanto ao kde sim fiz... eu inicio o com o KDE.. já percebi a tua ideia, já fiz, realmente a esta hora já é dificil pensar ;P

    Outra coisa, qt à app e-mail aconselho a usar o Thunderbird Mail Client 1.02 do que o Evolution, podem instalar no Synaptic.
     
  12. Nemesis11

    Nemesis11 Power Member

    Estás a usar o repositorio do IST?

    É que estava a ver o clamav e o imwheel (que ia instalar), fiz um apt-get update e puf!!!, só timeouts e não vejo quase nenhum programa.

    Vou esperar que isto melhore. Isto hoje está impossivel.
     
  13. Isotic

    Isotic Power Member

  14. Forgotten

    Forgotten Banido

    Não. pois ontem também tava dificil sacar qualquer coisa com o apt-get ;/
     
  15. Forgotten

    Forgotten Banido

    Hoje também não está a funcionar alguem consegue sacar alguma coisa pelo apt-get ? :S
     
  16. Nemesis11

    Nemesis11 Power Member

    Yep, hoje está tudo ok.

    Que repositorio estás a usar e que erros te dá?
     
  17. Forgotten

    Forgotten Banido

    A Ler Listas de Pacotes... Pronto
    Construindo Árvore de Dependências... Pronto
    O pacote clamav não está disponível, mas é referenciado por outro pacote.
    Isso pode significar que o pacote falta, ficou obsoleto ou
    está disponível somente a partir de outra fonte
    E: O pacote clamav não tem candidato para instalação


    por exemplo..
     
  18. Nemesis11

    Nemesis11 Power Member

    O Clamav está no universe. Tens o universe no sources.list?

    Fica aqui o meu sources.list, se quizeres experimentar e vê se tens os mesmos problemas.

    Código:
    deb [url]ftp://ftp.rnl.ist.utl.pt/ubuntu[/url] hoary main restricted
    deb-src [url]ftp://ftp.rnl.ist.utl.pt/ubuntu[/url] hoary main restricted
    
    deb [url]ftp://ftp.rnl.ist.utl.pt/ubuntu[/url] hoary-updates main restricted
    deb-src [url]ftp://ftp.rnl.ist.utl.pt/ubuntu[/url] hoary-updates main restricted
    
    deb [url]ftp://ftp.rnl.ist.utl.pt/ubuntu[/url] hoary universe
    deb-src [url]ftp://ftp.rnl.ist.utl.pt/ubuntu[/url] hoary universe
    
    deb [url]ftp://ftp.rnl.ist.utl.pt/ubuntu[/url] hoary-security main restricted
    deb-src [url]ftp://ftp.rnl.ist.utl.pt/ubuntu[/url] hoary-security main restricted
    
    deb [url]ftp://ftp.rnl.ist.utl.pt/ubuntu[/url] hoary-security universe
    deb-src [url]ftp://ftp.rnl.ist.utl.pt/ubuntu[/url] hoary-security universe
    
    deb [url]ftp://ftp.rnl.ist.utl.pt/ubuntu[/url] hoary multiverse
    deb-src [url]ftp://ftp.rnl.ist.utl.pt/ubuntu[/url] hoary multiverse
    
    #deb [url]http://backports.ubuntuforums.org/backports[/url] hoary-backports main universe multiverse restricted
    #deb [url]http://backports.ubuntuforums.org/backports[/url] hoary-extras main universe multiverse restricted
    
    #deb [url]ftp://ftp.nerim.net/debian-marillat[/url] unstable main
     
  19. Forgotten

    Forgotten Banido